Subject: FW: Question regarding a Wiltron 6659B
From: "Rien Eradus" <[email-masked]>
To: "'pe1kto'" <[email-masked]>
Date: Sun, 24 Jun 2007 11:33:34 +0200

_____  

From: Eradus Rien (ST-VS/ENG3) [mailto:[email-masked]] 
Sent: Tuesday, June 19, 2007 10:22 AM
To: [email-masked]
Subject: FW: Question regarding a Wiltron 6659B

 

   _____  

From: Model, Martin [mailto:[email-masked]] 
Sent: Tuesday, June 19, 2007 9:52 AM
To: Eradus Rien (ST-VS/ENG3)
Subject: AW: Question regarding a Wiltron 6659B

Hello Mr. Eradus,

The dwell points should be at 2 GHz, 8 GHz, 12.4GHz and 18 (or 18.6) GHz.
These switchpoints can be adjusted on each of the A6 to A8 PCBs. Of cause,
if that far away as described by you, there will be something wrong. I would
suggest you proceed the bandswitch point adjustent procedure in the manual,
section adjustments. This decribes the adjustments wit a DVM, I would prefer
to use an oscilloscope. Connect Horiz-output to Osc. X-input. Use probe for
Y-input and connect to the bandswitch testpoints as described in the manual.
Then set unit to delta F0 and set F0 to 2, GHz, 8 GHz, 12.4 and 18 GHz.
Choose Delta F 1GHz first. You may have to increase to the the level jump
unless you fixed the problem of the sweeper. This will probably lead you to
the problem. Finally set Delta F to 100MHz and adjust bandswitch points to
center of the oscilloscope.

Attached the schematics for A6.

Best regards,

Martin Model

Customer Service Manager 

email HYPERLINK "mailto:[email-masked]"[email-masked] |
telephone +49 89 442308 38

 

   _____  

Von: Eradus Rien (ST-VS/ENG3) [mailto:[email-masked]] 
Gesendet: Dienstag, 19. Juni 2007 08:05
An: Model, Martin
Betreff: RE: Question regarding a Wiltron 6659B

Hello again mr. Model and thank you for the rapid response and I promise not
to distribute the diagrams.

So for some feedback, I measured again yesterday evening.

The diagram/layout resembles the actual boards A7-A9 very well, though some
minor deviations can be seen.

With the horizontal output as a trigger, I observe a ramp of 0 to 10 V with
some momentary dwell times, the switch over points of the PIN switch and
next YTO.

The ramp from A2/A5 looks ok, running from -5 to +5V

The first dwell at  the horizontal output takes place at a ramp voltage of
about 6V, which is above half the total span, i.e. above 13 GHz!!, to my
mind way too late.

I would expect dwells earlier on in the ramp, at 2GHz and 8.2GHz (around 1
and 3V respectively)

So my conclusion remains that the comparator on A6 is way too late, so may
be you could consider and see if you have the diagram/layout of the A6 board
which would be of great help.

A6 wiltron co 660 D 8006 REV C (see Figure 1 of the document I sent you)

Thank you again and with best regards

Rien Eradus

   _____  

From: Model, Martin [mailto:[email-masked]] 
Sent: Monday, June 18, 2007 3:41 PM
To: Eradus Rien (ST-VS/ENG3)
Subject: AW: Question regarding a Wiltron 6659B

Hello Mr. Eradus,

I have attached a copy of the D32107 PCB schematics for you. Please do not
share these documents with other people, do not distribute !

I would recommend to use the rear panel horizontal output connector as
x-axis input to the oscilloscope to measure switching or tunig voltages over
the frequency in auto-sweep mode. I would check the tuning voltages coming
from A2 and A5, which feed A6 to A9.

Hope, this helps.

Best regards,

Martin Model

Customer Service Manager 

email HYPERLINK "mailto:[email-masked]"[email-masked] |
telephone +49 89 442308 38

 

   _____  

Von: Eradus Rien (ST-VS/ENG3) [mailto:[email-masked]] 
Gesendet: Montag, 18. Juni 2007 11:24
An: Model, Martin
Betreff: Question regarding a Wiltron 6659B

<<Testing a 6659B Wiltron 10MHz-26GHz.doc>> 

Hello mr Model, 

Got your address from mr Spanjer, a Belgian ham-radio operator and owner of
a (defect) Wiltron 6659B sweeper. 
He brought it to my home-lab to have a look at it, since I am an
ham-operator too. 
It is an oldie, a Wiltron 6659B, a 10 MHz to 26.5 GHz sweep-generator with
serial-number 841003 
I acquired a maintenance manual with P/N 103500-0028 printed January 1982. 
The unit suffers from a blinking level led, i.e. indicating the device is
unleveled. 
I observe that tuning in manual mode everything is OK, output-frequency is
equal to the displayed one within acceptable tolerances, as is the output
power(leveled)

However in sweeping mode there is a frequency error above 2 GHz and hence a
level problem. 
Since diagrams are absolutely different and not suitable for fault-finding
maybe you could have a look to see if you could help me with a few diagrams
which fit the hardware better.

For completeness I have added a doc file containing some more details of my
measurements which indicate, most probably, a defect YTO driver board (A6).

Met vriendelijke groet, Kind regards, Sincères salutations & Mit
freundlichen Grüßen 

ing. Rien Eradus 

BOSCH Security Systems B.V. 
CCTV development 
Glaslaan 2, Building SX-0.11 
POB 80002 5600 JB Eindhoven 
The Netherlands 
tel. +31 40 2577404 
fax. +31 40 2577488 

Visit us at HYPERLINK
"http://www.boschsecuritysystems.com"http://www.boschsecuritysystems.com 
mailto  : [email-masked] 
private : [email-masked] 

No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.472 / Virus Database: 269.8.17/850 - Release Date: 6/15/2007
11:31 AM

No virus found in this outgoing message.
Checked by AVG Free Edition. 
Version: 7.5.472 / Virus Database: 269.9.6/863 - Release Date: 6/23/2007
11:08 AM